<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--
   Translation file for 4D products.
   Copyright (C) 2008-2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->
<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd"><xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="de">
      <header>
         <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group id="8004" resname="MSC04 (compactage)">
            <trans-unit id="37" resname="MSC4_ConfirmRestart">
               <source>Be careful, this operation will first cause the database to be closed and then reopened in maintenance mode.</source>
               <target>Achtung, diese Operation schließt die Datenbank und öffnet sie neu im Wartungsmodus.</target>
            </trans-unit>
         </group>
         
         <group id="8021" resname="MSC07 (RollBack)">
          <trans-unit id="1" resname="MSC_CurrentJournalFile">
            <source>Current log file</source>
            <target>Aktuelles Logbuch</target>
          </trans-unit>
          <trans-unit id="2" resname="MSC_LeaveJournalAnalyse">
            <source>The current log file analyse will be lost. Are you sure you want to leave this page?</source>
            <target>Die Analyse des Logbuchs geht verloren. Wollen Sie diese Seite wirklich verlassen?</target>
          </trans-unit>          
        </group>

      </body>
   </file>
</xliff>
